GRUB-EDITENV(1)

NAMN
grub-editenv — redigera GRUB:s miljöblock

SYNOPSIS
grub-editenv [FLAGGA...] FILNAMN KOMMANDO

BESKRIVNING
Verktyg för att redigera miljöblock.

    Kommandon:

create
    Skapa en tom miljöblocksfil.

list
    Lista aktuella variabler.

set [NAMN=VÄRDE …]
    Ställ in variabler.

unset [NAMN …]
    Ta bort variabler.

    Flaggor:

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-v, --verbose
    skriv ut informativa meddelanden.

-V, --version
    skriv ut programversion

Om FILENAME är ”-” används standardvärdet /boot/grub/grubenv.

Det finns inget ”delete”-kommando; om du vill ta bort hela miljö-blocket, använd ”rm /boot/grub/grubenv”.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-reboot(8), grub-set-default(8)

Den fullständiga dokumentationen för grub-editenv underhålls som en Texinfo-manual. Om programmen info och grub-editenv är ordentligt installerade på ditt system, bör kommandot

    info grub-editenv

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.